
.wp-block-policy-cards {
	padding: 3rem 0;
	overflow: hidden;
}

.wp-block-policy-cards h2 {
	margin: var(--side-padding);
}

.wp-block-policy-cards__grid {
	padding: 3rem 0;
	width: 100%;
}

.wp-block-policy-cards__slider {
	position: relative;
}

.wp-block-policy-cards__slider,
.wp-block-policy-cards__slider .slick-track,
.wp-block-policy-cards__slider .slick-list
{
	overflow: visible;
}

.wp-block-policy-cards__slider .slick-track
{
	display: flex !important;
}

.wp-block-policy-cards__slider .slick-slide
{
	height: inherit !important;
	margin: 0 1rem;
}

.wp-block-policy-cards__slider .slick-list {
	margin: 0 -1rem;
}

.wp-block-policy-cards__slides {
	display: flex;
	gap: 1em;
	width: 100%;
	padding: 0 var(--side-padding) 50px;
}

.wp-block-policy-card {
	color: var(--colors--white);
	display: flex;
	flex-direction: column;
	border-radius: var(--border-radius--lg);
	overflow: hidden;
	height: 100%;
	width: 100%;
	flex-shrink: 0;
	will-change: box-shadow, transform;
	transition: transform .3s ease-in-out, box-shadow .3s ease-in;
}

.wp-block-policy-card > a {
	aspect-ratio: 308/230;
	display: block;
	position: relative;
}

.wp-block-policy-card > a .coming-soon {
	position: absolute;
	bottom: 1.5em;
	left: 1.5em;
	color: rgb(33, 37, 41);
	background: rgba(255,255,255,0.8);
	border-radius: 20px;
	padding: .5em 1em;
	z-index: 3;
}

.wp-block-policy-card > a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 2;
}

.wp-block-policy-card__text {
	background: var(--colors--purple-new);
	color: var(--colors--white);
	display: flex;
	flex-direction: column;
	gap: .5em;
	padding: 1.25em;
	flex-grow: 1;
	will-change: background-color;
	transition: all .3s ease;
}

.wp-block-policy-card__title {
	font-size: 1.25em;
	font-weight: 700;
	text-decoration: none;
	margin: 0 0 .5em;
}

.wp-block-policy-card__text ul {
	display: flex;
	flex-direction: column;
	gap: .75em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.wp-block-policy-card__text ul li {
	color: var(--colors--white) !important;
	position: relative;
	padding-left: 2.05em;
	line-height: 1.25em;
}

.wp-block-policy-card__text ul li::before {
	display: block;
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M25.5 16C25.5 21.2467 21.2467 25.5 16 25.5C10.7533 25.5 6.5 21.2467 6.5 16C6.5 10.7533 10.7533 6.5 16 6.5C21.2467 6.5 25.5 10.7533 25.5 16Z' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M11.9805 16.0146L15.0002 19.5L20.2224 12.8334' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	width: 2em;
	height: 2em;
	position: absolute;
	top: 0;
	left: 0;
	transform: translate3d(-4px, -6px, 0);
}

.wp-block-policy-card__text p {
	color: var(--colors--white) !important;
	font-size: 1em;
	line-height: 1.25em;
	margin: 0;
}

.wp-block-policy-card__buttons {
	margin-top: auto;
	padding-top: 1.25rem;
	display: flex;
	flex-direction: column;
	gap: .625em;
}

.wp-block-policy-card__button {margin: 0 var(--side-padding) 0;}

.wp-block-policy-cards > a.wp-block-button__link {
	display: block;
}

/* Hover styles */

@media all and (hover: hover) {
	.wp-block-policy-card:hover {
		transform: translate3d(0,-1rem,0);
		box-shadow: 0px 0px 1px 0px rgba(51, 52, 153, 0.2), 0px 0px 32px -8px rgba(51, 52, 153, 0.12), 0px 32px 32px -8px rgba(51, 52, 153, 0.08);
	}
}

.wp-block-policy-card:hover .wp-block-policy-card__title {
	text-decoration: underline;
}

.wp-block-policy-card:hover .wp-block-policy-card__text {
	background: var(--colors--purple-dark);
}

/* breakpoints */

@media all and (min-width: 768px) {
	.wp-block-policy-card {
		/*max-width: 308px;*/
	}
}


@media all and (min-width: 1024px) {

	.wp-block-policy-cards {
		max-width: var(--widths--container);
		margin: 0 auto;
	}

	.wp-block-policy-card {
		width: auto;
		max-width: 405px;
		flex: 1 1 0px;
	}

	.wp-block-policy-cards__slides {
		overflow: hidden;
		justify-content: space-between;
		padding-bottom: 50px;
	}

	.wp-block-policy-cards > .wp-block-policy-card__button a.wp-block-button__link {
		display: inline-block;
		align-self: center;
	}

}

@media all and (min-width: 1280px) {

	.wp-block-policy-cards {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: auto;
		padding: 6rem 0 6rem;
	}

	.wp-block-policy h2 {
		grid-area: 1 / 1 / 2 / 2;
	}
	.wp-block-policy-cards > .wp-block-policy-card__button {
		grid-area: 1 / 2 / 2 / 3;
		display: flex;
		justify-content: flex-end;
	}

	.wp-block-policy-cards__grid {
		grid-area: 2 / 1 / 3 / 3;
		overflow: visible;
		padding-bottom: 0;
	}

	.wp-block-policy-cards__slider {
		overflow: visible;
		margin-bottom: 0;
		clip-path: none;
	}

	.wp-block-policy-cards__slides { overflow: visible; padding-bottom: 0; }

	.wp-block-policy-card__text {
		padding: 1.5em;
	}

	.wp-block-policy-card__title {
		font-size: 2em;
		line-height: 1.25em;
	}

	.wp-block-policy-card__text ul li {
		font-size: 1.25em;
	}

	.wp-block-policy-card__text p {
		font-size: 1.25em;
		line-height: 1.6em;
	}

	.wp-block-policy-cards__slides {
		gap: 2em;
	}

	.wp-block-policy-card__buttons {
		flex-direction: row;
	}

	.wp-block-policy-card__buttons a.wp-block-button__link {
		flex-grow: 1;
	}

}